Can I read files made in version 4.5 with 4.1 Reader 
Author Message
 Can I read files made in version 4.5 with 4.1 Reader

I have prepared several graphs in HiQ Version 4.5.  I would like to
view them using version 4.1 Reader.  Is this compatable or not.


Mon, 19 Jul 2004 03:09:18 GMT  
 Can I read files made in version 4.5 with 4.1 Reader
Brian,

Since noone has offered yet, I will try to field this one:  The only
thing I can suggest is to try it.  Other than that, you could submit a
support request to NI at ni.com/ask.

Hope this helps. I know it's not what you are looking for.



Wed, 21 Jul 2004 02:15:45 GMT  
 Can I read files made in version 4.5 with 4.1 Reader
Thanks for the answer, but I figured out how to do it.  As far as I
know 4.1 is not compatable with 4.5, but labview supplies a Reader
program that is available on the installation disk.  This program can
be distributed to others so that they can view your work without
having to have the program.
Thanks for your time.

Brian



Wed, 21 Jul 2004 03:10:49 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. Help making C code callable by Microsoft COBOL 4.5

2. Smalltalk version 4.5 and browser

3. Smalltalk version 4.5 and browser

4. Subject: Mirror site for Product Scope 32 PRO Version 4.5 Downloads

5. Product Scope 32 PRO Version 4.5 Released!

6. how i can get cobol 4.5 version free

7. ANNOUNCE: new version (4.2/4.5) of jstools

8. VisualAge 4.5 Last Version?????????

9. Looping over a directory and reading Jpegs into a database -- Realbasic 4.5

10. APL+WIN Version 4.1

11. New version of Actalk in Smalltalk-80 4.1

12. Trade: Full Version of Blinker 4.1 or 5.xxx for Valkyrie s87 or 5.xx

 

 
Powered by phpBB® Forum Software